﻿@using Microsoft.AspNet.Identity
@if (Request.IsAuthenticated)
{
   using (Html.BeginForm("LogOff", "Account", FormMethod.Post, new { id = "logoutForm", @class = "navbar-right" }))
    {
        @Html.AntiForgeryToken()
        <li class="drop-down">
            <a href="">Bienvenido</a>
            <ul>
                <li>
                    @Html.ActionLink("Hola " + User.Identity.GetUserName() + "!", "Index", "Manage", routeValues: null, htmlAttributes: new { title = "Manage", @class = "col-sm-8 text-truncate" })
                </li>
                <li><a href="javascript:document.getElementById('logoutForm').submit()">Desconectarse</a></li>
            </ul>
        </li>

    }
}
else
{
    <li class="drop-down">
        <a href="">Acceso / Registro</a>
        <ul>
            <li>@Html.ActionLink("Registro", "Register", "Account", routeValues: null, htmlAttributes: new { id = "registerLink" })</li>
            <li>@Html.ActionLink("Acceso", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })</li>
        </ul>
    </li>
}
